
var PageName = 'Student-Not-Authorized';
var PageId = 'p03d3ca761b7d4a15946c3776bb3f6b3f'
var PageUrl = 'Student-Not-Authorized.html'
document.title = 'Student-Not-Authorized';

if (top.location != self.location)
{
	if (parent.HandleMainFrameChanged) {
		parent.HandleMainFrameChanged();
	}
}

var $OnLoadVariable = '';

var $CSUM;

var hasQuery = false;
var query = window.location.hash.substring(1);
if (query.length > 0) hasQuery = true;
var vars = query.split("&");
for (var i = 0; i < vars.length; i++) {
    var pair = vars[i].split("=");
    if (pair[0].length > 0) eval("$" + pair[0] + " = decodeURIComponent(pair[1]);");
} 

if (hasQuery && $CSUM != 1) {
alert('Prototype Warning: The variable values were too long to pass to this page.\nIf you are using IE, using Firefox will support more data.');
}

function GetQuerystring() {
    return '#OnLoadVariable=' + encodeURIComponent($OnLoadVariable) + '&CSUM=1';
}

function PopulateVariables(value) {
  value = value.replace(/\[\[OnLoadVariable\]\]/g, $OnLoadVariable);
  value = value.replace(/\[\[PageName\]\]/g, PageName);
  return value;
}

function OnLoad(e) {

}

eval(GetDynamicPanelScript('u47', 1));

eval(GetDynamicPanelScript('u132', 1));

eval(GetDynamicPanelScript('u428', 1));

eval(GetDynamicPanelScript('u77', 2));

eval(GetDynamicPanelScript('u300', 1));

eval(GetDynamicPanelScript('u42', 3));

eval(GetDynamicPanelScript('u70', 5));

var u33 = document.getElementById('u33');

u33.style.cursor = 'pointer';
if (bIE) u33.attachEvent("onclick", u33Click);
else u33.addEventListener("click", u33Click, true);
InsertAfterBegin(document.body, "<DIV class='intcases' id='u33LinksClick'></DIV>")
var u33LinksClick = document.getElementById('u33LinksClick');
function u33Click(e) 
{

	ToggleLinks(e, 'u33LinksClick');
}

InsertBeforeEnd(u33LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u33Clicku0ced95ed2e0f4855a6e89cd955bbc50e(event)'>Case 1: Authorized Account</div>");
function u33Clicku0ced95ed2e0f4855a6e89cd955bbc50e(e)
{

	self.location.href="Student-Account-Authorized.html" + GetQuerystring();

	ToggleLinks(e, 'u33LinksClick');
}

InsertBeforeEnd(u33LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u33Clickud5529e8c68a54869a56107ca1784cf75(event)'>Case 2: Un-Authorized Account</div>");
function u33Clickud5529e8c68a54869a56107ca1784cf75(e)
{

	self.location.href="Student-Account-UnAuthorized.html" + GetQuerystring();

	ToggleLinks(e, 'u33LinksClick');
}

InsertBeforeEnd(u33LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u33Clickuf0efd9a149fe4d21a2b6f0abf55946b1(event)'>Case 3: Un-Registered Account</div>");
function u33Clickuf0efd9a149fe4d21a2b6f0abf55946b1(e)
{

	self.location.href="Student-Account-UnRegistered.html" + GetQuerystring();

	ToggleLinks(e, 'u33LinksClick');
}

var u402 = document.getElementById('u402');
gv_vAlignTable['u402'] = 'top';
var u65 = document.getElementById('u65');

u65.style.cursor = 'pointer';
if (bIE) u65.attachEvent("onclick", Clicku65);
else u65.addEventListener("click", Clicku65, true);
function Clicku65(e)
{

if (true) {

	SetPanelVisibilityu428("");

}

}

var u290 = document.getElementById('u290');

var u126 = document.getElementById('u126');

var u296 = document.getElementById('u296');

var u420 = document.getElementById('u420');

var u332 = document.getElementById('u332');

var u157 = document.getElementById('u157');

u157.style.cursor = 'pointer';
if (bIE) u157.attachEvent("onclick", Clicku157);
else u157.addEventListener("click", Clicku157, true);
function Clicku157(e)
{

if (true) {

	SetPanelStateu70("pd3u70");

}

}

var u129 = document.getElementById('u129');

var u417 = document.getElementById('u417');

var u86 = document.getElementById('u86');
gv_vAlignTable['u86'] = 'center';
var u428 = document.getElementById('u428');

var u162 = document.getElementById('u162');
gv_vAlignTable['u162'] = 'center';
var u0 = document.getElementById('u0');

var u262 = document.getElementById('u262');

u262.style.cursor = 'pointer';
if (bIE) u262.attachEvent("onclick", Clicku262);
else u262.addEventListener("click", Clicku262, true);
function Clicku262(e)
{

if (true) {

	SetPanelVisibilityu300("");

}

}

var u131 = document.getElementById('u131');

u131.style.cursor = 'pointer';
if (bIE) u131.attachEvent("onclick", u131Click);
else u131.addEventListener("click", u131Click, true);
InsertAfterBegin(document.body, "<DIV class='intcases' id='u131LinksClick'></DIV>")
var u131LinksClick = document.getElementById('u131LinksClick');
function u131Click(e) 
{

	ToggleLinks(e, 'u131LinksClick');
}

InsertBeforeEnd(u131LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u131Clickud1500719314f40ba87f598456c01b6ae(event)'>Case 1: Validation Successful</div>");
function u131Clickud1500719314f40ba87f598456c01b6ae(e)
{

	SetPanelVisibilityu132("");

	ToggleLinks(e, 'u131LinksClick');
}

InsertBeforeEnd(u131LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u131Clicku36d32e6d826f4108908a14b1a6e09948(event)'>Case 2: Validation Error</div>");
function u131Clicku36d32e6d826f4108908a14b1a6e09948(e)
{

	SetPanelStateu77("pd1u77");

	ToggleLinks(e, 'u131LinksClick');
}

var u42 = document.getElementById('u42');

var u82 = document.getElementById('u82');
gv_vAlignTable['u82'] = 'center';
var u74 = document.getElementById('u74');
gv_vAlignTable['u74'] = 'center';
var u216 = document.getElementById('u216');

var u99 = document.getElementById('u99');

var u133 = document.getElementById('u133');

var u386 = document.getElementById('u386');
gv_vAlignTable['u386'] = 'top';
var u277 = document.getElementById('u277');
gv_vAlignTable['u277'] = 'center';
var u234 = document.getElementById('u234');

var u104 = document.getElementById('u104');

var u134 = document.getElementById('u134');
gv_vAlignTable['u134'] = 'center';
var u242 = document.getElementById('u242');

var u391 = document.getElementById('u391');

var u440 = document.getElementById('u440');

u440.style.cursor = 'pointer';
if (bIE) u440.attachEvent("onclick", Clicku440);
else u440.addEventListener("click", Clicku440, true);
function Clicku440(e)
{

if (true) {

	self.location.href="Student-Account-Authorized.html" + GetQuerystring();

}

}
gv_vAlignTable['u440'] = 'top';
var u229 = document.getElementById('u229');
gv_vAlignTable['u229'] = 'center';
var u399 = document.getElementById('u399');

var u366 = document.getElementById('u366');

var u51 = document.getElementById('u51');

var u172 = document.getElementById('u172');

var u270 = document.getElementById('u270');

var u128 = document.getElementById('u128');
gv_vAlignTable['u128'] = 'top';
var u68 = document.getElementById('u68');

var u416 = document.getElementById('u416');

var u257 = document.getElementById('u257');
gv_vAlignTable['u257'] = 'center';
var u306 = document.getElementById('u306');

u306.style.cursor = 'pointer';
if (bIE) u306.attachEvent("onclick", Clicku306);
else u306.addEventListener("click", Clicku306, true);
function Clicku306(e)
{

if (true) {

	SetPanelVisibilityu300("hidden");

}

}

var u278 = document.getElementById('u278');

var u240 = document.getElementById('u240');

var u261 = document.getElementById('u261');
gv_vAlignTable['u261'] = 'center';
var u187 = document.getElementById('u187');
gv_vAlignTable['u187'] = 'center';
var u311 = document.getElementById('u311');
gv_vAlignTable['u311'] = 'center';
var u346 = document.getElementById('u346');

var u32 = document.getElementById('u32');

var u27 = document.getElementById('u27');

var u192 = document.getElementById('u192');

var u319 = document.getElementById('u319');
gv_vAlignTable['u319'] = 'center';
var u108 = document.getElementById('u108');

var u212 = document.getElementById('u212');

var u350 = document.getElementById('u350');

u350.style.cursor = 'pointer';
if (bIE) u350.attachEvent("onclick", Clicku350);
else u350.addEventListener("click", Clicku350, true);
function Clicku350(e)
{

if (true) {

	SetPanelStateu70("pd2u70");

}

}

var u60 = document.getElementById('u60');
gv_vAlignTable['u60'] = 'top';
var u59 = document.getElementById('u59');
gv_vAlignTable['u59'] = 'center';
var u5 = document.getElementById('u5');
gv_vAlignTable['u5'] = 'center';
var u360 = document.getElementById('u360');
gv_vAlignTable['u360'] = 'center';
var u103 = document.getElementById('u103');

var u9 = document.getElementById('u9');
gv_vAlignTable['u9'] = 'top';
var u107 = document.getElementById('u107');
gv_vAlignTable['u107'] = 'center';
var u368 = document.getElementById('u368');

var u401 = document.getElementById('u401');

var u365 = document.getElementById('u365');
gv_vAlignTable['u365'] = 'top';
var u330 = document.getElementById('u330');

var u314 = document.getElementById('u314');

var u125 = document.getElementById('u125');

var u36 = document.getElementById('u36');

var u295 = document.getElementById('u295');
gv_vAlignTable['u295'] = 'center';
var u415 = document.getElementById('u415');

var u256 = document.getElementById('u256');

var u143 = document.getElementById('u143');
gv_vAlignTable['u143'] = 'center';
var u122 = document.getElementById('u122');

var u260 = document.getElementById('u260');

var u138 = document.getElementById('u138');

u138.style.cursor = 'pointer';
if (bIE) u138.attachEvent("onclick", Clicku138);
else u138.addEventListener("click", Clicku138, true);
function Clicku138(e)
{

if (true) {

	SetPanelVisibilityu132("hidden");

}

}

var u345 = document.getElementById('u345');
gv_vAlignTable['u345'] = 'center';
var u439 = document.getElementById('u439');
gv_vAlignTable['u439'] = 'top';
var u349 = document.getElementById('u349');
gv_vAlignTable['u349'] = 'center';
var u211 = document.getElementById('u211');
gv_vAlignTable['u211'] = 'center';
var u231 = document.getElementById('u231');
gv_vAlignTable['u231'] = 'center';
var u169 = document.getElementById('u169');
gv_vAlignTable['u169'] = 'center';
var u215 = document.getElementById('u215');
gv_vAlignTable['u215'] = 'center';
var u137 = document.getElementById('u137');
gv_vAlignTable['u137'] = 'top';
var u275 = document.getElementById('u275');
gv_vAlignTable['u275'] = 'center';
var u102 = document.getElementById('u102');

var u180 = document.getElementById('u180');

var u369 = document.getElementById('u369');

var u85 = document.getElementById('u85');

var u77 = document.getElementById('u77');

var u300 = document.getElementById('u300');

var u141 = document.getElementById('u141');

var u181 = document.getElementById('u181');
gv_vAlignTable['u181'] = 'center';
var u20 = document.getElementById('u20');

var u226 = document.getElementById('u226');

u226.style.cursor = 'pointer';
if (bIE) u226.attachEvent("onclick", Clicku226);
else u226.addEventListener("click", Clicku226, true);
function Clicku226(e)
{

if (true) {

	SetPanelVisibilityu300("");

}

}

var u364 = document.getElementById('u364');
gv_vAlignTable['u364'] = 'center';
var u423 = document.getElementById('u423');

u423.style.cursor = 'pointer';
if (bIE) u423.attachEvent("onclick", Clicku423);
else u423.addEventListener("click", Clicku423, true);
function Clicku423(e)
{

if (true) {

	SetPanelStateu70("pd1u70");

}

}

var u228 = document.getElementById('u228');

var u109 = document.getElementById('u109');
gv_vAlignTable['u109'] = 'center';
var u414 = document.getElementById('u414');

var u255 = document.getElementById('u255');
gv_vAlignTable['u255'] = 'center';
var u183 = document.getElementById('u183');
gv_vAlignTable['u183'] = 'center';
var u424 = document.getElementById('u424');
gv_vAlignTable['u424'] = 'center';
var u22 = document.getElementById('u22');

var u13 = document.getElementById('u13');

u13.style.cursor = 'pointer';
if (bIE) u13.attachEvent("onclick", Clicku13);
else u13.addEventListener("click", Clicku13, true);
function Clicku13(e)
{

if (true) {

	NewWindow("Terms[frame].html" + GetQuerystring(), "", "directories=0, height=700, location=0, menubar=0, resizable=1, scrollbars=1, status=0, toolbar=0, width=800", true, 800, 700);

}

}
gv_vAlignTable['u13'] = 'top';
var u305 = document.getElementById('u305');
gv_vAlignTable['u305'] = 'top';
var u54 = document.getElementById('u54');
gv_vAlignTable['u54'] = 'top';
var u387 = document.getElementById('u387');

var u206 = document.getElementById('u206');

var u344 = document.getElementById('u344');

var u94 = document.getElementById('u94');
gv_vAlignTable['u94'] = 'center';
var u186 = document.getElementById('u186');

var u279 = document.getElementById('u279');
gv_vAlignTable['u279'] = 'center';
var u323 = document.getElementById('u323');
gv_vAlignTable['u323'] = 'center';
var u210 = document.getElementById('u210');

var u318 = document.getElementById('u318');

var u191 = document.getElementById('u191');
gv_vAlignTable['u191'] = 'center';
var u136 = document.getElementById('u136');
gv_vAlignTable['u136'] = 'center';
var u341 = document.getElementById('u341');

var u101 = document.getElementById('u101');

var u199 = document.getElementById('u199');
gv_vAlignTable['u199'] = 'center';
var u31 = document.getElementById('u31');
gv_vAlignTable['u31'] = 'top';
var u140 = document.getElementById('u140');
gv_vAlignTable['u140'] = 'center';
var u259 = document.getElementById('u259');
gv_vAlignTable['u259'] = 'center';
var u48 = document.getElementById('u48');

var u63 = document.getElementById('u63');
gv_vAlignTable['u63'] = 'top';
var u106 = document.getElementById('u106');

var u88 = document.getElementById('u88');
gv_vAlignTable['u88'] = 'center';
var u400 = document.getElementById('u400');
gv_vAlignTable['u400'] = 'center';
var u111 = document.getElementById('u111');
gv_vAlignTable['u111'] = 'center';
var u294 = document.getElementById('u294');

var u408 = document.getElementById('u408');
gv_vAlignTable['u408'] = 'center';
var u120 = document.getElementById('u120');

var u119 = document.getElementById('u119');
gv_vAlignTable['u119'] = 'center';
var u205 = document.getElementById('u205');
gv_vAlignTable['u205'] = 'center';
var u302 = document.getElementById('u302');
gv_vAlignTable['u302'] = 'center';
var u289 = document.getElementById('u289');
gv_vAlignTable['u289'] = 'center';
var u40 = document.getElementById('u40');

var u3 = document.getElementById('u3');
gv_vAlignTable['u3'] = 'center';
var u390 = document.getElementById('u390');
gv_vAlignTable['u390'] = 'top';
var u160 = document.getElementById('u160');
gv_vAlignTable['u160'] = 'center';
var u72 = document.getElementById('u72');
gv_vAlignTable['u72'] = 'center';
var u80 = document.getElementById('u80');
gv_vAlignTable['u80'] = 'center';
var u163 = document.getElementById('u163');
gv_vAlignTable['u163'] = 'top';
var u281 = document.getElementById('u281');
gv_vAlignTable['u281'] = 'center';
var u168 = document.getElementById('u168');

var u227 = document.getElementById('u227');
gv_vAlignTable['u227'] = 'center';
var u331 = document.getElementById('u331');
gv_vAlignTable['u331'] = 'center';
var u384 = document.getElementById('u384');
gv_vAlignTable['u384'] = 'center';
var u16 = document.getElementById('u16');

u16.style.cursor = 'pointer';
if (bIE) u16.attachEvent("onclick", Clicku16);
else u16.addEventListener("click", Clicku16, true);
function Clicku16(e)
{

if (true) {

	self.location.href="Student-Home.html" + GetQuerystring();

}

}

var u362 = document.getElementById('u362');
gv_vAlignTable['u362'] = 'center';
var u232 = document.getElementById('u232');

var u333 = document.getElementById('u333');
gv_vAlignTable['u333'] = 'center';
var u209 = document.getElementById('u209');
gv_vAlignTable['u209'] = 'center';
var u276 = document.getElementById('u276');

var u421 = document.getElementById('u421');

var u154 = document.getElementById('u154');

var u334 = document.getElementById('u334');

var u282 = document.getElementById('u282');

var u385 = document.getElementById('u385');

var u258 = document.getElementById('u258');

var u342 = document.getElementById('u342');

var u317 = document.getElementById('u317');
gv_vAlignTable['u317'] = 'center';
var u139 = document.getElementById('u139');

u139.style.cursor = 'pointer';
if (bIE) u139.attachEvent("onclick", Clicku139);
else u139.addEventListener("click", Clicku139, true);
function Clicku139(e)
{

if (true) {

	SetPanelStateu70("pd1u70");

}

}

var u25 = document.getElementById('u25');
gv_vAlignTable['u25'] = 'center';
var u336 = document.getElementById('u336');

var u284 = document.getElementById('u284');

var u179 = document.getElementById('u179');
gv_vAlignTable['u179'] = 'center';
var u185 = document.getElementById('u185');
gv_vAlignTable['u185'] = 'center';
var u335 = document.getElementById('u335');
gv_vAlignTable['u335'] = 'center';
var u57 = document.getElementById('u57');

u57.style.cursor = 'pointer';
if (bIE) u57.attachEvent("onclick", Clicku57);
else u57.addEventListener("click", Clicku57, true);
function Clicku57(e)
{

if (true) {

	self.location.href="Student-Home.html" + GetQuerystring();

}

}
gv_vAlignTable['u57'] = 'top';
var u280 = document.getElementById('u280');

var u431 = document.getElementById('u431');

var u92 = document.getElementById('u92');
gv_vAlignTable['u92'] = 'center';
var u97 = document.getElementById('u97');

var u190 = document.getElementById('u190');

u190.style.cursor = 'pointer';
if (bIE) u190.attachEvent("onclick", Clicku190);
else u190.addEventListener("click", Clicku190, true);
function Clicku190(e)
{

if (true) {

	SetPanelVisibilityu300("");

}

}

var u353 = document.getElementById('u353');
gv_vAlignTable['u353'] = 'center';
var u382 = document.getElementById('u382');
gv_vAlignTable['u382'] = 'center';
var u37 = document.getElementById('u37');

var u198 = document.getElementById('u198');

var u348 = document.getElementById('u348');

u348.style.cursor = 'pointer';
if (bIE) u348.attachEvent("onclick", Clicku348);
else u348.addEventListener("click", Clicku348, true);
function Clicku348(e)
{

if (true) {

	SetPanelStateu70("pd0u70");

}

}

var u253 = document.getElementById('u253');
gv_vAlignTable['u253'] = 'center';
var u407 = document.getElementById('u407');

var u19 = document.getElementById('u19');
gv_vAlignTable['u19'] = 'center';
var u208 = document.getElementById('u208');

var u34 = document.getElementById('u34');
gv_vAlignTable['u34'] = 'center';
var u312 = document.getElementById('u312');
gv_vAlignTable['u312'] = 'top';
var u153 = document.getElementById('u153');

var u412 = document.getElementById('u412');

var u66 = document.getElementById('u66');
gv_vAlignTable['u66'] = 'top';
var u123 = document.getElementById('u123');

var u376 = document.getElementById('u376');
gv_vAlignTable['u376'] = 'center';
var u293 = document.getElementById('u293');
gv_vAlignTable['u293'] = 'center';
var u430 = document.getElementById('u430');
gv_vAlignTable['u430'] = 'center';
var u118 = document.getElementById('u118');

var u167 = document.getElementById('u167');

var u288 = document.getElementById('u288');

var u438 = document.getElementById('u438');
gv_vAlignTable['u438'] = 'center';
var u11 = document.getElementById('u11');
gv_vAlignTable['u11'] = 'top';
var u28 = document.getElementById('u28');
gv_vAlignTable['u28'] = 'center';
var u356 = document.getElementById('u356');

var u43 = document.getElementById('u43');

u43.style.cursor = 'pointer';
if (bIE) u43.attachEvent("onclick", Clicku43);
else u43.addEventListener("click", Clicku43, true);
function Clicku43(e)
{

if (true) {

	self.location.href="Student-Home.html" + GetQuerystring();

}

}
gv_vAlignTable['u43'] = 'top';
var u75 = document.getElementById('u75');

u75.style.cursor = 'pointer';
if (bIE) u75.attachEvent("onclick", Clicku75);
else u75.addEventListener("click", Clicku75, true);
function Clicku75(e)
{

if (true) {

	SetPanelStateu70("pd4u70");

}

}

var u83 = document.getElementById('u83');

var u222 = document.getElementById('u222');

var u213 = document.getElementById('u213');
gv_vAlignTable['u213'] = 'center';
var u383 = document.getElementById('u383');

var u244 = document.getElementById('u244');

var u243 = document.getElementById('u243');
gv_vAlignTable['u243'] = 'center';
var u152 = document.getElementById('u152');
gv_vAlignTable['u152'] = 'center';
var u432 = document.getElementById('u432');
gv_vAlignTable['u432'] = 'center';
var u239 = document.getElementById('u239');
gv_vAlignTable['u239'] = 'center';
var u237 = document.getElementById('u237');
gv_vAlignTable['u237'] = 'center';
var u1 = document.getElementById('u1');
gv_vAlignTable['u1'] = 'center';
var u202 = document.getElementById('u202');

u202.style.cursor = 'pointer';
if (bIE) u202.attachEvent("onclick", Clicku202);
else u202.addEventListener("click", Clicku202, true);
function Clicku202(e)
{

if (true) {

	SetPanelVisibilityu300("");

}

}

var u52 = document.getElementById('u52');
gv_vAlignTable['u52'] = 'top';
var u69 = document.getElementById('u69');
gv_vAlignTable['u69'] = 'center';
var u434 = document.getElementById('u434');

u434.style.cursor = 'pointer';
if (bIE) u434.attachEvent("onclick", Clicku434);
else u434.addEventListener("click", Clicku434, true);
function Clicku434(e)
{

if (true) {

	self.location.href="Student-Unregister-Survey.html" + GetQuerystring();

}

}

var u316 = document.getElementById('u316');

var u30 = document.getElementById('u30');
gv_vAlignTable['u30'] = 'center';
var u326 = document.getElementById('u326');

var u435 = document.getElementById('u435');

u435.style.cursor = 'pointer';
if (bIE) u435.attachEvent("onclick", Clicku435);
else u435.addEventListener("click", Clicku435, true);
function Clicku435(e)
{

if (true) {

	SetPanelVisibilityu428("hidden");

}

}

var u132 = document.getElementById('u132');

var u184 = document.getElementById('u184');

var u347 = document.getElementById('u347');

var u195 = document.getElementById('u195');
gv_vAlignTable['u195'] = 'center';
var u355 = document.getElementById('u355');
gv_vAlignTable['u355'] = 'center';
var u23 = document.getElementById('u23');
gv_vAlignTable['u23'] = 'center';
var u221 = document.getElementById('u221');
gv_vAlignTable['u221'] = 'center';
var u329 = document.getElementById('u329');
gv_vAlignTable['u329'] = 'center';
var u61 = document.getElementById('u61');
gv_vAlignTable['u61'] = 'top';
var u370 = document.getElementById('u370');

var u379 = document.getElementById('u379');

var u78 = document.getElementById('u78');

var u310 = document.getElementById('u310');

var u151 = document.getElementById('u151');

u151.style.cursor = 'pointer';
if (bIE) u151.attachEvent("onclick", Clicku151);
else u151.addEventListener("click", Clicku151, true);
function Clicku151(e)
{

if (true) {

	SetPanelStateu70("pd4u70");

}

}

var u117 = document.getElementById('u117');
gv_vAlignTable['u117'] = 'center';
var u378 = document.getElementById('u378');
gv_vAlignTable['u378'] = 'top';
var u21 = document.getElementById('u21');
gv_vAlignTable['u21'] = 'center';
var u236 = document.getElementById('u236');

var u374 = document.getElementById('u374');
gv_vAlignTable['u374'] = 'top';
var u201 = document.getElementById('u201');
gv_vAlignTable['u201'] = 'center';
var u411 = document.getElementById('u411');

var u135 = document.getElementById('u135');

var u127 = document.getElementById('u127');

var u292 = document.getElementById('u292');

var u419 = document.getElementById('u419');

var u166 = document.getElementById('u166');
gv_vAlignTable['u166'] = 'top';
var u70 = document.getElementById('u70');

var u6 = document.getElementById('u6');
gv_vAlignTable['u6'] = 'top';
var u397 = document.getElementById('u397');

var u148 = document.getElementById('u148');

u148.style.cursor = 'pointer';
if (bIE) u148.attachEvent("onclick", Clicku148);
else u148.addEventListener("click", Clicku148, true);
function Clicku148(e)
{

if (true) {

	SetPanelStateu70("pd2u70");

}

}

var u207 = document.getElementById('u207');
gv_vAlignTable['u207'] = 'center';
var u220 = document.getElementById('u220');

var u14 = document.getElementById('u14');

var u12 = document.getElementById('u12');

u12.style.cursor = 'pointer';
if (bIE) u12.attachEvent("onclick", Clicku12);
else u12.addEventListener("click", Clicku12, true);
function Clicku12(e)
{

if (true) {

	self.location.href="Select_Role.html" + GetQuerystring();

}

}
gv_vAlignTable['u12'] = 'top';
var u427 = document.getElementById('u427');
gv_vAlignTable['u427'] = 'center';
var u225 = document.getElementById('u225');
gv_vAlignTable['u225'] = 'center';
var u46 = document.getElementById('u46');

u46.style.cursor = 'pointer';
if (bIE) u46.attachEvent("onclick", Clicku46);
else u46.addEventListener("click", Clicku46, true);
function Clicku46(e)
{

if (true) {

	SetPanelStateu42("pd1u42");

	SetPanelVisibilityu47("hidden");

}

}
gv_vAlignTable['u46'] = 'top';
var u324 = document.getElementById('u324');

var u150 = document.getElementById('u150');
gv_vAlignTable['u150'] = 'top';
var u230 = document.getElementById('u230');

var u39 = document.getElementById('u39');

var u373 = document.getElementById('u373');

var u238 = document.getElementById('u238');

u238.style.cursor = 'pointer';
if (bIE) u238.attachEvent("onclick", Clicku238);
else u238.addEventListener("click", Clicku238, true);
function Clicku238(e)
{

if (true) {

	SetPanelVisibilityu300("");

}

}

var u165 = document.getElementById('u165');
gv_vAlignTable['u165'] = 'top';
var u269 = document.getElementById('u269');
gv_vAlignTable['u269'] = 'center';
var u130 = document.getElementById('u130');
gv_vAlignTable['u130'] = 'center';
var u315 = document.getElementById('u315');
gv_vAlignTable['u315'] = 'center';
var u55 = document.getElementById('u55');

u55.style.cursor = 'pointer';
if (bIE) u55.attachEvent("onclick", Clicku55);
else u55.addEventListener("click", Clicku55, true);
function Clicku55(e)
{

if (true) {

	self.location.href="Student-Account-Authorized.html" + GetQuerystring();

	SetPanelVisibilityu47("hidden");

}

}

var u95 = document.getElementById('u95');

var u196 = document.getElementById('u196');

var u254 = document.getElementById('u254');

var u320 = document.getElementById('u320');

var u337 = document.getElementById('u337');
gv_vAlignTable['u337'] = 'center';
var u304 = document.getElementById('u304');
gv_vAlignTable['u304'] = 'center';
var u145 = document.getElementById('u145');
gv_vAlignTable['u145'] = 'center';
var u351 = document.getElementById('u351');
gv_vAlignTable['u351'] = 'center';
var u359 = document.getElementById('u359');

u359.style.cursor = 'pointer';
if (bIE) u359.attachEvent("onclick", Clicku359);
else u359.addEventListener("click", Clicku359, true);
function Clicku359(e)
{

if (true) {

	SetPanelStateu70("pd3u70");

}

}

var u375 = document.getElementById('u375');

var u105 = document.getElementById('u105');
gv_vAlignTable['u105'] = 'center';
var u96 = document.getElementById('u96');

var u372 = document.getElementById('u372');
gv_vAlignTable['u372'] = 'center';
var u64 = document.getElementById('u64');
gv_vAlignTable['u64'] = 'top';
var u328 = document.getElementById('u328');

var u116 = document.getElementById('u116');

var u89 = document.getElementById('u89');

var u100 = document.getElementById('u100');

var u286 = document.getElementById('u286');

u286.style.cursor = 'pointer';
if (bIE) u286.attachEvent("onclick", Clicku286);
else u286.addEventListener("click", Clicku286, true);
function Clicku286(e)
{

if (true) {

	SetPanelVisibilityu300("");

}

}

var u410 = document.getElementById('u410');
gv_vAlignTable['u410'] = 'center';
var u147 = document.getElementById('u147');
gv_vAlignTable['u147'] = 'center';
var u418 = document.getElementById('u418');

var u291 = document.getElementById('u291');
gv_vAlignTable['u291'] = 'center';
var u395 = document.getElementById('u395');

var u214 = document.getElementById('u214');

u214.style.cursor = 'pointer';
if (bIE) u214.attachEvent("onclick", Clicku214);
else u214.addEventListener("click", Clicku214, true);
function Clicku214(e)
{

if (true) {

	SetPanelVisibilityu300("");

}

}

var u308 = document.getElementById('u308');
gv_vAlignTable['u308'] = 'center';
var u149 = document.getElementById('u149');
gv_vAlignTable['u149'] = 'center';
var u299 = document.getElementById('u299');
gv_vAlignTable['u299'] = 'center';
var u41 = document.getElementById('u41');
gv_vAlignTable['u41'] = 'center';
var u170 = document.getElementById('u170');

var u58 = document.getElementById('u58');

var u45 = document.getElementById('u45');

u45.style.cursor = 'pointer';
if (bIE) u45.attachEvent("onclick", Clicku45);
else u45.addEventListener("click", Clicku45, true);
function Clicku45(e)
{

if (true) {

	SetPanelStateu42("pd2u42");

	SetPanelVisibilityu47("");

}

}
gv_vAlignTable['u45'] = 'top';
var u73 = document.getElementById('u73');

u73.style.cursor = 'pointer';
if (bIE) u73.attachEvent("onclick", Clicku73);
else u73.addEventListener("click", Clicku73, true);
function Clicku73(e)
{

if (true) {

	SetPanelStateu70("pd2u70");

}

}

var u303 = document.getElementById('u303');

var u144 = document.getElementById('u144');

u144.style.cursor = 'pointer';
if (bIE) u144.attachEvent("onclick", Clicku144);
else u144.addEventListener("click", Clicku144, true);
function Clicku144(e)
{

if (true) {

	SetPanelStateu70("pd3u70");

}

}

var u433 = document.getElementById('u433');
gv_vAlignTable['u433'] = 'top';
var u98 = document.getElementById('u98');

var u178 = document.getElementById('u178');

var u224 = document.getElementById('u224');

var u393 = document.getElementById('u393');

var u381 = document.getElementById('u381');

var u233 = document.getElementById('u233');
gv_vAlignTable['u233'] = 'center';
var u371 = document.getElementById('u371');

var u219 = document.getElementById('u219');
gv_vAlignTable['u219'] = 'center';
var u389 = document.getElementById('u389');

var u50 = document.getElementById('u50');
gv_vAlignTable['u50'] = 'top';
var u4 = document.getElementById('u4');

var u273 = document.getElementById('u273');
gv_vAlignTable['u273'] = 'center';
var u322 = document.getElementById('u322');

var u90 = document.getElementById('u90');
gv_vAlignTable['u90'] = 'center';
var u8 = document.getElementById('u8');
gv_vAlignTable['u8'] = 'center';
var u394 = document.getElementById('u394');
gv_vAlignTable['u394'] = 'top';
var u268 = document.getElementById('u268');

var u327 = document.getElementById('u327');
gv_vAlignTable['u327'] = 'center';
var u252 = document.getElementById('u252');

var u26 = document.getElementById('u26');
gv_vAlignTable['u26'] = 'top';
var u182 = document.getElementById('u182');

var u309 = document.getElementById('u309');

var u171 = document.getElementById('u171');
gv_vAlignTable['u171'] = 'center';
var u363 = document.getElementById('u363');

u363.style.cursor = 'pointer';
if (bIE) u363.attachEvent("onclick", Clicku363);
else u363.addEventListener("click", Clicku363, true);
function Clicku363(e)
{

if (true) {

	SetPanelStateu70("pd2u70");

}

}

var u203 = document.getElementById('u203');
gv_vAlignTable['u203'] = 'center';
var u426 = document.getElementById('u426');

var u241 = document.getElementById('u241');
gv_vAlignTable['u241'] = 'center';
var u361 = document.getElementById('u361');

u361.style.cursor = 'pointer';
if (bIE) u361.attachEvent("onclick", Clicku361);
else u361.addEventListener("click", Clicku361, true);
function Clicku361(e)
{

if (true) {

	SetPanelStateu70("pd0u70");

}

}

var u204 = document.getElementById('u204');

var u358 = document.getElementById('u358');
gv_vAlignTable['u358'] = 'center';
var u173 = document.getElementById('u173');
gv_vAlignTable['u173'] = 'center';
var u398 = document.getElementById('u398');
gv_vAlignTable['u398'] = 'top';
var u115 = document.getElementById('u115');
gv_vAlignTable['u115'] = 'center';
var u35 = document.getElementById('u35');

var u321 = document.getElementById('u321');
gv_vAlignTable['u321'] = 'center';
var u81 = document.getElementById('u81');

var u285 = document.getElementById('u285');
gv_vAlignTable['u285'] = 'center';
var u422 = document.getElementById('u422');

var u406 = document.getElementById('u406');
gv_vAlignTable['u406'] = 'top';
var u67 = document.getElementById('u67');

var u146 = document.getElementById('u146');

u146.style.cursor = 'pointer';
if (bIE) u146.attachEvent("onclick", Clicku146);
else u146.addEventListener("click", Clicku146, true);
function Clicku146(e)
{

if (true) {

	SetPanelStateu70("pd0u70");

}

}

var u377 = document.getElementById('u377');

var u113 = document.getElementById('u113');
gv_vAlignTable['u113'] = 'center';
var u251 = document.getElementById('u251');
gv_vAlignTable['u251'] = 'center';
var u121 = document.getElementById('u121');

var u164 = document.getElementById('u164');
gv_vAlignTable['u164'] = 'top';
var u298 = document.getElementById('u298');

u298.style.cursor = 'pointer';
if (bIE) u298.attachEvent("onclick", Clicku298);
else u298.addEventListener("click", Clicku298, true);
function Clicku298(e)
{

if (true) {

	SetPanelVisibilityu300("");

}

}

var u177 = document.getElementById('u177');
gv_vAlignTable['u177'] = 'center';
var u301 = document.getElementById('u301');

var u142 = document.getElementById('u142');

var u159 = document.getElementById('u159');

u159.style.cursor = 'pointer';
if (bIE) u159.attachEvent("onclick", Clicku159);
else u159.addEventListener("click", Clicku159, true);
function Clicku159(e)
{

if (true) {

	SetPanelStateu70("pd0u70");

}

}

var u340 = document.getElementById('u340');

var u29 = document.getElementById('u29');

var u367 = document.getElementById('u367');
gv_vAlignTable['u367'] = 'center';
var u44 = document.getElementById('u44');

u44.style.cursor = 'pointer';
if (bIE) u44.attachEvent("onclick", u44Click);
else u44.addEventListener("click", u44Click, true);
InsertAfterBegin(document.body, "<DIV class='intcases' id='u44LinksClick'></DIV>")
var u44LinksClick = document.getElementById('u44LinksClick');
function u44Click(e) 
{

	ToggleLinks(e, 'u44LinksClick');
}

InsertBeforeEnd(u44LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u44Clickua4dabd93e16c4f619fb831a32f95d941(event)'>Case 1: Authorized Account</div>");
function u44Clickua4dabd93e16c4f619fb831a32f95d941(e)
{

	self.location.href="Student-Account-Authorized.html" + GetQuerystring();

	ToggleLinks(e, 'u44LinksClick');
}

InsertBeforeEnd(u44LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u44Clickufc5f4b088dfd46c39ef530af4c41e10b(event)'>Case 2: Un-Authorized Account</div>");
function u44Clickufc5f4b088dfd46c39ef530af4c41e10b(e)
{

	self.location.href="Student-Account-UnAuthorized.html" + GetQuerystring();

	ToggleLinks(e, 'u44LinksClick');
}

InsertBeforeEnd(u44LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u44Clicku5653eb191c364c159636266e2669d6b2(event)'>Case 3: Un-Registered Account</div>");
function u44Clicku5653eb191c364c159636266e2669d6b2(e)
{

	self.location.href="Student-Account-UnRegistered.html" + GetQuerystring();

	ToggleLinks(e, 'u44LinksClick');
}
gv_vAlignTable['u44'] = 'top';
var u425 = document.getElementById('u425');

var u84 = document.getElementById('u84');
gv_vAlignTable['u84'] = 'center';
var u124 = document.getElementById('u124');

var u76 = document.getElementById('u76');
gv_vAlignTable['u76'] = 'center';
var u223 = document.getElementById('u223');
gv_vAlignTable['u223'] = 'center';
var u380 = document.getElementById('u380');
gv_vAlignTable['u380'] = 'center';
var u218 = document.getElementById('u218');

var u17 = document.getElementById('u17');
gv_vAlignTable['u17'] = 'center';
var u283 = document.getElementById('u283');
gv_vAlignTable['u283'] = 'center';
var u267 = document.getElementById('u267');
gv_vAlignTable['u267'] = 'center';
var u161 = document.getElementById('u161');

u161.style.cursor = 'pointer';
if (bIE) u161.attachEvent("onclick", Clicku161);
else u161.addEventListener("click", Clicku161, true);
function Clicku161(e)
{

if (true) {

	SetPanelStateu70("pd4u70");

}

}

var u388 = document.getElementById('u388');
gv_vAlignTable['u388'] = 'center';
var u405 = document.getElementById('u405');

var u246 = document.getElementById('u246');

var u272 = document.getElementById('u272');

var u38 = document.getElementById('u38');
gv_vAlignTable['u38'] = 'center';
var u112 = document.getElementById('u112');

var u53 = document.getElementById('u53');

var u250 = document.getElementById('u250');

u250.style.cursor = 'pointer';
if (bIE) u250.attachEvent("onclick", Clicku250);
else u250.addEventListener("click", Clicku250, true);
function Clicku250(e)
{

if (true) {

	SetPanelVisibilityu300("");

}

}

var u49 = document.getElementById('u49');
gv_vAlignTable['u49'] = 'center';
var u93 = document.getElementById('u93');

var u313 = document.getElementById('u313');

var u194 = document.getElementById('u194');

var u357 = document.getElementById('u357');

var u265 = document.getElementById('u265');
gv_vAlignTable['u265'] = 'center';
var u189 = document.getElementById('u189');
gv_vAlignTable['u189'] = 'center';
var u339 = document.getElementById('u339');
gv_vAlignTable['u339'] = 'center';
var u2 = document.getElementById('u2');

var u156 = document.getElementById('u156');
gv_vAlignTable['u156'] = 'top';
var u62 = document.getElementById('u62');
gv_vAlignTable['u62'] = 'top';
var u409 = document.getElementById('u409');

var u354 = document.getElementById('u354');

u354.style.cursor = 'pointer';
if (bIE) u354.attachEvent("onclick", Clicku354);
else u354.addEventListener("click", Clicku354, true);
function Clicku354(e)
{

if (true) {

	SetPanelStateu70("pd1u70");

}

}

var u79 = document.getElementById('u79');

var u403 = document.getElementById('u403');

var u114 = document.getElementById('u114');

var u404 = document.getElementById('u404');
gv_vAlignTable['u404'] = 'center';
var u245 = document.getElementById('u245');
gv_vAlignTable['u245'] = 'center';
var u297 = document.getElementById('u297');
gv_vAlignTable['u297'] = 'center';
var u247 = document.getElementById('u247');
gv_vAlignTable['u247'] = 'center';
var u274 = document.getElementById('u274');

u274.style.cursor = 'pointer';
if (bIE) u274.attachEvent("onclick", Clicku274);
else u274.addEventListener("click", Clicku274, true);
function Clicku274(e)
{

if (true) {

	SetPanelVisibilityu300("");

}

}

var u436 = document.getElementById('u436');

var u175 = document.getElementById('u175');
gv_vAlignTable['u175'] = 'center';
var u429 = document.getElementById('u429');

var u176 = document.getElementById('u176');

var u71 = document.getElementById('u71');

u71.style.cursor = 'pointer';
if (bIE) u71.attachEvent("onclick", Clicku71);
else u71.addEventListener("click", Clicku71, true);
function Clicku71(e)
{

if (true) {

	SetPanelStateu70("pd3u70");

}

}

var u200 = document.getElementById('u200');

var u396 = document.getElementById('u396');
gv_vAlignTable['u396'] = 'center';
var u10 = document.getElementById('u10');
gv_vAlignTable['u10'] = 'top';
var u264 = document.getElementById('u264');

var u158 = document.getElementById('u158');
gv_vAlignTable['u158'] = 'center';
var u217 = document.getElementById('u217');
gv_vAlignTable['u217'] = 'center';
var u15 = document.getElementById('u15');
gv_vAlignTable['u15'] = 'center';
var u155 = document.getElementById('u155');
gv_vAlignTable['u155'] = 'center';
var u249 = document.getElementById('u249');
gv_vAlignTable['u249'] = 'center';
var u235 = document.getElementById('u235');
gv_vAlignTable['u235'] = 'center';
var u47 = document.getElementById('u47');

var u392 = document.getElementById('u392');
gv_vAlignTable['u392'] = 'center';
var u413 = document.getElementById('u413');

var u287 = document.getElementById('u287');
gv_vAlignTable['u287'] = 'center';
var u87 = document.getElementById('u87');

var u266 = document.getElementById('u266');

var u91 = document.getElementById('u91');

var u7 = document.getElementById('u7');

var u110 = document.getElementById('u110');

var u271 = document.getElementById('u271');
gv_vAlignTable['u271'] = 'center';
var u307 = document.getElementById('u307');

u307.style.cursor = 'pointer';
if (bIE) u307.attachEvent("onclick", Clicku307);
else u307.addEventListener("click", Clicku307, true);
function Clicku307(e)
{

if (true) {

	SetPanelStateu70("pd1u70");

}

}

var u174 = document.getElementById('u174');

var u24 = document.getElementById('u24');

var u325 = document.getElementById('u325');
gv_vAlignTable['u325'] = 'center';
var u56 = document.getElementById('u56');

u56.style.cursor = 'pointer';
if (bIE) u56.attachEvent("onclick", Clicku56);
else u56.addEventListener("click", Clicku56, true);
function Clicku56(e)
{

if (true) {

	self.location.href="Student-Register.html" + GetQuerystring();

}

}
gv_vAlignTable['u56'] = 'top';
var u263 = document.getElementById('u263');
gv_vAlignTable['u263'] = 'center';
var u193 = document.getElementById('u193');
gv_vAlignTable['u193'] = 'center';
var u343 = document.getElementById('u343');

var u197 = document.getElementById('u197');
gv_vAlignTable['u197'] = 'center';
var u188 = document.getElementById('u188');

var u248 = document.getElementById('u248');

var u338 = document.getElementById('u338');

var u352 = document.getElementById('u352');

u352.style.cursor = 'pointer';
if (bIE) u352.attachEvent("onclick", Clicku352);
else u352.addEventListener("click", Clicku352, true);
function Clicku352(e)
{

if (true) {

	SetPanelStateu70("pd4u70");

}

}

var u437 = document.getElementById('u437');

u437.style.cursor = 'pointer';
if (bIE) u437.attachEvent("onclick", u437Click);
else u437.addEventListener("click", u437Click, true);
InsertAfterBegin(document.body, "<DIV class='intcases' id='u437LinksClick'></DIV>")
var u437LinksClick = document.getElementById('u437LinksClick');
function u437Click(e) 
{

	ToggleLinks(e, 'u437LinksClick');
}

InsertBeforeEnd(u437LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u437Clicku5ac3c41b3a864c17b9da32f36da69dc4(event)'>Case 1: Authorized Account</div>");
function u437Clicku5ac3c41b3a864c17b9da32f36da69dc4(e)
{

	self.location.href="Student-Account-Authorized.html" + GetQuerystring();

	ToggleLinks(e, 'u437LinksClick');
}

InsertBeforeEnd(u437LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u437Clicku54df0240cc0247719d02322b5a6d9af1(event)'>Case 2: Un-Authorized Account</div>");
function u437Clicku54df0240cc0247719d02322b5a6d9af1(e)
{

	self.location.href="Student-Account-UnAuthorized.html" + GetQuerystring();

	ToggleLinks(e, 'u437LinksClick');
}

InsertBeforeEnd(u437LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u437Clicku5ca0e9028e36407aa2e6bfe3f476bbb0(event)'>Case 3: Un-Registered Account</div>");
function u437Clicku5ca0e9028e36407aa2e6bfe3f476bbb0(e)
{

	self.location.href="Student-Account-UnRegistered.html" + GetQuerystring();

	ToggleLinks(e, 'u437LinksClick');
}

var u18 = document.getElementById('u18');

u18.style.cursor = 'pointer';
if (bIE) u18.attachEvent("onclick", Clicku18);
else u18.addEventListener("click", Clicku18, true);
function Clicku18(e)
{

if (true) {

	self.location.href="Student-Activities.html" + GetQuerystring();

}

}

if (window.OnLoad) OnLoad();
